/* javascrip menu start  */
#chromemenu
{
	position: absolute;
	top: 200px;
	margin-left: auto;
	margin-right: auto;
	width: 689px;
}

#chromemenu a { text-decoration: none; }

#chromemenu:after
{
	/*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#chromemenu ul
{
	/*change font attributes for primary links*/
	border: 0px solid #BBB;
	width: 100%;
	margin-left: 0px;
	margin: 0;
	float: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #412713;
	font-weight: bold;
}

#chromemenu ul li { display: inline; }

#chromemenu ul li a
{
	float: left;
	color: black;
	font-weight: bold;
	padding: 6px 12px 0px 7px;
	text-decoration: none;
	border-bottom: none;
	/* prevents the default dotted line from appearing in menu links*/
}

#chromemenu ul li a:hover
{
	color: #444466;
	/*the hover color for the main menu text*/
}

#chromemenu ul li a[onMouseover]:after
{
	/*HTML to indicate drop down link*/
	content: "";
}

/* ######### Style for Drop Down Menu ######### */
.dropmenudiv
{
	text-align: left;
	position: absolute;
	top: 0;
	border: 1px solid #BBB;
	/*Theme Change here*/
	border-bottom-width: 0;
	font: normal 13px arial;
	line-height: 18px;
	z-index: 100;
	background-color: #F7F7F7;
	width: 200px;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
	/*Add Shadow in IE. Nice... but not 'Valid' CSS*/
}

.dropmenudiv a
{
	/*text of links in submenu*/
	width: 100%;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid #BBB;
	/*Theme Change here*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.dropmenudiv a:hover
{
	/*Theme Change here - this is the box that the submenu link appears*/
	background-color: #F0F0F0;
	border-bottom: 1px solid #BBB;
	/*Theme Change here*/
}

/* javascript menu end  */
.no_underline { text-decoration: none; }
